#u506
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u507,#u508,#u513,#u509,#u512,#u511,#u514,#u510
{
	border-color: #000000;
	background-color: #C1C1C1;
	position: relative;
}

#u515-4
{
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-size: 23px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u515-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u516-4
{
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-size: 23px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u515-4.MuseLinkActive p,#u516-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u517-4
{
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-size: 23px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u516-4.MuseLinkActive p,#u517-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u518-4
{
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-size: 23px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u517-4.MuseLinkActive p,#u518-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u518-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
}

#u519
{
	background-color: transparent;
	position: relative;
}

#u1102-4
{
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u710-6
{
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

